<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>Smoke Test</td><td>GroupingConcept.changeCustomer()[pri:0, instance:com.prac.GroupingConcept@306cf3ea]<br/>GroupingConcept.createCustomer()[pri:0, instance:com.prac.GroupingConcept@306cf3ea]<br/></td></tr>
</table>
